@charset "utf-8";

/* 방문자 집계 */
#visit {position:relative;margin:10px 0;border:1px solid #d9dee9;background:#fff}
#visit:after {display:block;visibility:hidden;clear:both;content:""}
#visit .btn_admin {position:absolute;top:10px;right:10px;height:25px;line-height:25px;padding:0 5px;border-radius:3px}
#visit h2 {position:relative;padding:15px;font-size:1.167em;text-align:left;color:#0b0b0b}
#visit h2 i{position:absolute;top:-22px;left:50%;width:44px;line-height:44px;margin-left:-22px;border-radius:25px;background:#16b3d6;color:#fff}
#visit dl {border-top:1px solid #e9e9e9;padding:10px 15px;border-radius:5px}
#visit dl:after {display:block;visibility:hidden;clear:both;content:""}
#visit dt {float:left;width:30%;height:23px;padding:0 5px;line-height:23px;color:#555}
#visit dt span{display:inline-block;width:5px;height:5px;border-radius:50%;vertical-align:middle}
#visit dd {float:left;width:70%;height:23px;line-height:23px;padding:0 5px;text-align:right;font-weight:bold;font-size:0.92em}
#visit dd strong {display:inline-block;padding:0 5px;border-radius:20px;line-height:15px;color:#fff}

#visit dt:nth-child(1) i{color:#525ce4}
#visit dt:nth-child(3) i{color:#5281e4}
#visit dt:nth-child(5) i{color:#52bae4}
#visit dt:nth-child(7) i{color:#5fd2d7}
